package cn.ysk.cashier.vo;

import lombok.Data;

import java.math.BigDecimal;

/**
 * @author lyf
 */
@Data
public class CountDateVO {
    private String tradeDay;
    private BigDecimal count;

    public CountDateVO(String tradeDay, BigDecimal count) {
        this.tradeDay = tradeDay;
        this.count = count;
    }

    public CountDateVO() {

    }
}
